<?php
include 'conexao.php';

$ano = $_POST['ano'];
$valor = $_POST['valor'];
$id_empresa = $_POST['id_empresa'];

$insert = $sqli->query("INSERT into investimentos_empresa (id, id_empresa, ano, valor, created_at) VALUES ('', '$id_empresa', '$ano', '$valor', '".date('Y-m-d H:i:s')."')");

$dados['sucesso'] = 1;
echo json_encode($dados);

?>